@charset "utf-8";
/* CSS Document */
.main .btn-share .share-hatena,
.main .btn-share .share-pocket,
.main .btn-share .share-line,
.main .btn-share .share-linkedin {
  display: none;
}
.noscript-content {
  text-align: center;
}
.noscript-content p {
  margin: 1em;
}
picture {
  display: block;
}
.main .voice .img {
  width: 60px;
  height: 60px;
  margin: 0 40px 0 0;
}
.main .voice .txt {
  min-height: 80px;
  padding: 32px 30px;
  width: 100%;
}
.main .voice .txt::before {
  top: 30px;
}
.txt-black{
  color:#000;
}
.anchor:before {
  margin-top: -30px;
  padding-top: 30px;
}
@media screen and (max-width: 1009px) {
    .anchor:before {
      margin-top: -85px;
      padding-top: 85px;
    }
}  
@media screen and (max-width: 767px){
  .anchor:before {
    margin-top: -90px;
    padding-top: 90px;
  }
  .page-title-lv3 .img {
    padding: 0;
  }
  .page-title-lv3 .img img {
    border-radius: 0;
  }
  .main .voice .txt {
    width: calc(100% - 95px);
    min-height: 60px;
    padding: 32px 30px;
  }
  .main .voice .img {
    margin: 0 15px 0 0;
  }
}

    